<?php
$mysqli = new mysqli("127.0.0.1", "root", "", "siakad");

$res = $mysqli->query("DESCRIBE prodi");
echo "Prodi:\n";
while($row = $res->fetch_assoc()) {
    print_r($row);
}
echo "\nFakultas:\n";
$res = $mysqli->query("DESCRIBE fakultas");
while($row = $res->fetch_assoc()) {
    print_r($row);
}
?>
